/*Helvetica*/
@font-face {
    font-family: "HelveticaCondensedRegular";
		src: url("../sys_fonts/helvetica_condensed-webfont.eot?#iefix") format("embedded-opentype"), 
			 url("../sys_fonts/helvetica_condensed-webfont.woff") format("woff"), 
			 url("../sys_fonts/helvetica_condensed-webfont.ttf") format("truetype"), 
			 url("../sys_fonts/helvetica_condensed-webfont.svg#HelveticaCondensedRegular") format("svg");
    font-style: normal;
    font-weight: normal;
}
@font-face {
	font-family:'HandelGothic-Regular';
		src: url('/fonts/HandelGothic_gdi.eot');
		src: url('/fonts/HandelGothic_gdi.eot?#iefix') format('embedded-opentype'),
			 url('/fonts/HandelGothic_gdi.woff') format('woff'),
			 url('/fonts/HandelGothic_gdi.ttf') format('truetype'),
			 url('/fonts/HandelGothic_gdi.svg#HandelGothic-Regular') format('svg');
	font-weight: 500;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-2666;
}
@font-face {
    font-family: 'helveticaregularregular';
	    src: url('/fonts/helvetica-webfont.eot');
	    src: url('/fonts/helvetica-webfont.eot?#iefix') format('embedded-opentype'),
	         url('/fonts/helvetica-webfont.woff2') format('woff2'),
	         url('/fonts/helvetica-webfont.woff') format('woff'),
	         url('/fonts/helvetica-webfont.ttf') format('truetype'),
	         url('/fonts/helvetica-webfont.svg#helveticaregularregular') format('svg');
    font-weight: normal;
    font-style: normal;

}